.offer{
	border: 2px dotted #dddddd;
	background:url('../images/dollar.jpg') no-repeat;
	padding: 50px 0;
	padding-right: 20px;
	text-align: right;
	margin-top: 20px;
}

.offer p{
		font-size: 40px;
		text-transform: uppercase;
}

.navbar-header{
	height: 80px;
}


.navbar-brand{
	padding: 0;
	padding-top: 5px;
}

.navbar-default {
    background-color: #ffffff !important;
    text-transform: uppercase;
}
.h1 ,.h2, .h3 ,.h4, .p , .a{
    font-family: 'Raleway', sans-serif;

}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
.strong {
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
}
.body {
	line-height: 1;
	color: black;
	background: white;
}
.ol, .ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
.table {
	border-collapse: separate;
	border-spacing: 0;
}
.caption, th, td {
	text-align: left;
	font-weight: normal;
	color: white;
}
.blockquote:before, blockquote:after,
.q:before, q:after {
	content: "";
}
.blockquote, q {
	quotes: "" "";
}

.grid-container {
  display:flex;
  justify-content: space-evenly;
  grid-template-columns: 180px 158px 180px;/*Make the grid smaller than the container*/
  grid-gap: 10px;
 
  padding: 10px;
}
.grid-container > div {
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding: 20px 0;
  font-size: 30px;
}

* {
    box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
    float:left;
    width: 50%;
    padding: 20px;
    display:inline-grid;
    text-align:center;
    color: aliceblue;
    
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
/* Style the buttons */
.col-sm-3 .table .th .td{
    color: #d2d1d1;
}

.p1 {
    display: block;
    color: aliceblue;
    
    text-align: center;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
   
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #1d59ab;
    
}
.h2{
     font-family: 'Raleway', sans-serif;
}

#services {
	background: url("../images/Services1.jpg");
	background-size: cover;
	background-attachment: fixed;
	color: #16478a;
	padding: 50px 0;

}

.services>h2{
    color: black;
    font-size: 42px;
    font-family: 'Raleway', sans-serif;
}
.services-icon {
  color: #444;
  display: inline-block;
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 20px;
   font-family: 'Raleway', sans-serif;
}

.section-headline.services-head .h2 {
  margin-bottom: 25px;
   font-family: 'Raleway', sans-serif;
}

.services-details {
  padding-top: 40px;
  transition: all 0.5s ease 0s;
  color: #000000;
}

.services-details h4{
	color: #000000;
}

.services-details:hover h4, .services-details:hover .services-icon {
  color: #ce2128;
}

.row.second-row {
  margin-top: 40px;
}

.section-head .h2 {
  color: #333;
}

.single-services .h4 {
  color: #444;
  font-size: 24px;
  font-weight: 500;
   font-family: 'Raleway', sans-serif;
}

.single-services .p {
  color: #333;
  font-size: 14px;
   font-family: 'Raleway', sans-serif;
}


#testimonials {
	background: url("../images/testimonials-bg.jpg");
	background-size: cover;
	background-attachment: fixed;
	color: #ddd;
	padding: 140px 0;
    display:inline-block;
    padding-top: 3%;
    padding-bottom: 3%;
    width: 100%;
}
#testimonials h2 {
	color: #f6f6f6;
    font-size: 40px;
}
#testimonials blockquote {
	position: relative;
	margin-top: 20px;
	border: 0;
	text-align: center;
	color: rgba(255,255,255,0.8);
}
#testimonials i {
	font-size: 24px;
	color: rgba(255,255,255,0.3);
	margin-bottom: 14px;
}
#testimonials .clients-name {
	display: inline-block;
	border-top: 1px solid rgba(255,255,255,0.3);
	padding: 20px 0;
	margin-top: 10px;
}


#myFooter {
    background-color: #182c39;
    color: white;
    padding-top: 20px;
    width: 100%;
    padding-bottom: 0;
   
}

#map-container {
    height: 240px;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 10px;
}

#myFooter .row {
    margin: 0 85px;
}

#myFooter .footer-copyright {   

    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
}

#myFooter .footer-copyright p {
    margin: 10px;
    color: #ccc;
    font-size: 12px;
}

#myFooter .container {
    width: auto;
}

#myFooter ul {
    list-style-type: none;
    padding-left: 0;
    line-height: 1.7;
}
.navbar-default {
    background-color: #1d4377;
    border-color: #1c4d90;
}
.h1 ,.h2, .h3 ,.h4, .p , .a{
    font-family: 'Raleway', sans-serif;

}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
.strong {
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
}
.body {
	line-height: 1;
	color: black;
	background: white;
}
.ol, .ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
.table {
	border-collapse: separate;
	border-spacing: 0;
}
.caption, th, td {
	text-align: left;
	font-weight: normal;
	color: white;
}
.blockquote:before, blockquote:after,
.q:before, q:after {
	content: "";
}
.blockquote, q {
	quotes: "" "";
}

.grid-container {
  display:flex;
  justify-content: space-evenly;
  grid-template-columns: 180px 158px 180px;/*Make the grid smaller than the container*/
  grid-gap: 10px;
 
  padding: 10px;
}
.grid-container > div {
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding: 20px 0;
  font-size: 30px;
}

* {
    box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
    float:left;
    width: 50%;
    padding: 20px;
    display:inline-grid;
    text-align:center;
    color: aliceblue;
    
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
/* Style the buttons */
.col-sm-3 .table .th .td{
    color: #d2d1d1;
}

.p1 {
    display: block;
    color: aliceblue;
    
    text-align: center;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
  
}


.gmap{
	margin-top: 50px;
}


.myFooter .h5 {
    font-size: 18px;
    color: white;
    font-weight: bold;
    margin-top: 30px;
    font-family: 'Raleway', sans-serif;
}

#myFooter .a {
    color: white;
    text-decoration: none;
    font-family: 'Raleway', sans-serif;

}

#myFooter a:hover,
#myFooter a:focus {
    text-decoration: none;
    color: white;
}

#myFooter .social-networks {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 38px;
}

 #myFooter .fa .a {
    padding: 20px;
    font-size: 30px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    color: aliceblue;
}

#myFooter .fa-facebook:hover {
    color: #2b55ff;
}

#myFooter .fa-facebook:focus {
    color: #2b55ff;
}

#myFooter .fa-google-plus:hover {
    color: red;
}

#myFooter .fa-google-plus:focus {
    color: red;
}

#myFooter .fa-twitter:hover {
    color: #00aced;
}

#myFooter .fa-twitter:focus {
    color: #00aced;
}

#myFooter  .h5
{
    color: white;
}

@media screen and (max-width: 767px) {
    #myFooter {
        text-align: center;
    }
    #myFooter .row {
        margin: 0;
    }
}

.col-sm-3 .h5
{
    color: white;
}

/* CSS used for positioning the footers at the bottom of the page. */
/* You can remove this. */

.th .td {
    font-family: 'Raleway', sans-serif; 
}

.address p{
	font-size: 14px;
}

.form-wrap{
	max-width: 500px;
	margin: 0 auto;
}